/*------------------------- ▼▼ ランキングメニュー ▼▼-------------------------*/
@media screen and (max-width: 1049px) {
	.ranking_menu{width:100%;}
	.ranking_menu ul{
		width:100%;
		list-style:none;
		margin:0 auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;

		-ms-flex-wrap: wrap;	
		flex-wrap: wrap;
	
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;	
	}
	.ranking_menu ul li{
		width:50%;
		font-size:14px;
		font-size:1.4rem;
		text-align:center;
		padding:8px 0px;
		border:1px solid #ffffff;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7878c0+0,1f1f40+58,555569+100 */
background: #7878c0; /* Old browsers */
background: -moz-linear-gradient(top,  #7878c0 0%, #1f1f40 58%, #555569 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #7878c0 0%,#1f1f40 58%,#555569 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #7878c0 0%,#1f1f40 58%,#555569 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7878c0', endColorstr='#555569',GradientType=0 ); /* IE6-9 */


	}
	.ranking_menu ul li:first-child{
		width:100%;
	}

	
	.ranking_menu ul li a{
		color:#ffffff;	
	}
	.ranking_menu ul li a:hover{
		color:#ffffff;
	}	
	.ranking_menu ul li a:visited{
		color:#ffffff;
	}
	
}
@media screen and (min-width: 1050px) {
	.ranking_menu{width:100%;}
	.ranking_menu ul{
		width:100%;
		list-style:none;
		margin:0 auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;

		-ms-flex-wrap: wrap;	
		flex-wrap: wrap;
	
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;	
	}
	.ranking_menu ul li{
		width:50%;
		font-size:14px;
		font-size:1.4rem;
		text-align:center;
		padding:8px 0px;
		border:1px solid #ffffff;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7878c0+0,1f1f40+58,555569+100 */
background: #7878c0; /* Old browsers */
background: -moz-linear-gradient(top,  #7878c0 0%, #1f1f40 58%, #555569 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #7878c0 0%,#1f1f40 58%,#555569 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #7878c0 0%,#1f1f40 58%,#555569 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7878c0', endColorstr='#555569',GradientType=0 ); /* IE6-9 */

	}
	.ranking_menu ul li:first-child{
		width:100%;
	}

	
	.ranking_menu ul li a{
		color:#ffffff;	
	}
	.ranking_menu ul li a:hover{
		color:#ffffff;
	}	
	.ranking_menu ul li a:visited{
		color:#ffffff;
	}
	
}
/*------------------------- ▼▼ ランキングパネル ▼▼-------------------------*/
.ranklistbox{margin:0 0 20px;background: url('../img_data/background/rank_bg.jpg') no-repeat;position:relative;}
.ranklistbox ul{list-style:none;}

@media screen and (max-width: 1049px) {
	.ranklistbox ul li{margin:0 0 10px;}
	.ranklistbox ul li:first-child{width:100%;}
	.ranklistbox ul li:nth-child(2){width:100%;}
	.ranklistbox ul li:nth-child(3){margin:0;wwidth:100%;}
	.ranklistbox ul li:nth-child(4){margin:0;wwidth:100%;}
	.ranklistbox ul li:nth-child(5){margin:0;wwidth:100%;}
	.ranklistbox ul li:nth-child(6){margin:0;wwidth:100%;}	
}
@media screen and (min-width: 1050px) {
	.ranklistbox ul li{margin:0;float:left;}
	.ranklistbox ul li:first-child{width:360px;height:525px;}
	.ranklistbox ul li:nth-child(2){width:688px;height:200px;}
	.ranklistbox ul li:nth-child(3){margin:0px 0px 0 0 ;width:210px;height:325px;position:absolute;top:200px;left:365px;}
	.ranklistbox ul li:nth-child(4){margin:0px 0px 0 0 ;width:210px;height:325px;position:absolute;top:200px;left:580px;}
	.ranklistbox ul li:nth-child(5){margin:0px 0px 0 0 ;width:120px;height:205px;position:absolute;top:320px;left:795px;}
	.ranklistbox ul li:nth-child(6){margin:0px 0px 0 0 ;width:120px;height:205px;position:absolute;top:320px;left:925px;}
}



/*------------------------- ▼▼ コメント ▼▼-------------------------*/

@media screen and (max-width: 1049px) {
	.ranklistbox ul li .rank_commentframe{display:none;}	
}
@media screen and (min-width: 1050px) {
	.ranklistbox ul li .rank_commentframe{
		width:660px;
		height:180px;
		margin:10px 14px;
		background: -webkit-linear-gradient(top, #fff 0%, #f0f0f0 100%);background: linear-gradient(to bottom, #fff 0%, #f0f0f0 100%);border: 1px solid #ccc;box-shadow: 0 -1px 0 rgba(255, 255, 255, 1) inset;
	}	
}





.ranklistbox ul li .rank_commentframe img{
	width:660px;
	height:180px;
	border:0;
}
.ranklistbox ul li .rank_commentframe .cmtbox{
	padding:15px;
}
.ranklistbox ul li .rank_commentframe .cmtbox .cmt_article{
	height:80px;
	margin:5px auto 10px;
	font-size:12px;font-size:1.2rem;
	overflow:scroll;
}
.ranklistbox ul li .rank_commentframe .cmtbox .cmtbox_footer{
	height:25px;
	font-size:10px;font-size:1.0rem;
	color:#996600;
	font-weight:bold;
	text-align:right;
	padding:5px auto;
	border-top:1px dotted #999;
}
/*------------------------- ▼▼ バナー ▼▼-------------------------*/
@media screen and (max-width: 1049px) {
	.rankbn{display:none;}		
}
@media screen and (min-width: 1050px) {
	.rankbn{}	
}


/*------------------------- ▼▼ 在籍パネル ▼▼-------------------------*/
.rank_panelbox{
	margin:0;
	background:#fff;
	border:1px solid #ccc;
	text-align:center;
	box-shadow: 2px 2px 2px #666;
}

@media screen and (max-width: 1049px) {
	.rank_panelbox_1{width:100%;}
	.rank_panelbox_2{width:100%;}
	.rank_panelbox_3{width:100%;}
	.rank_panelbox_4{width:100%;}
	.rank_panelbox_5{width:100%;}
}
@media screen and (min-width: 1050px) {
	.rank_panelbox_1{width:360px;}
	.rank_panelbox_2{width:210px;}
	.rank_panelbox_3{width:210px;}
	.rank_panelbox_4{width:120px;}
	.rank_panelbox_5{width:120px;}	
}


.rank_panelbox a{color:#1f1f40;font-weight:bold;}
.rank_panelbox a:hover{color:#996600;}
.rank_panelbox a:visited{color:#1f1f40;}
/*-------- ▼▼ hover action ▼▼---------*/
.rank_panelbox figure {
	position: relative;
	overflow: hidden;
}

@media screen and (max-width: 1049px) {
	.rank_panelbox_1 figure{width:100%;}
	.rank_panelbox_2 figure{width:100%;}
	.rank_panelbox_3 figure{width:100%;}
	.rank_panelbox_4 figure{width:100%;}
	.rank_panelbox_5 figure{width:100%;}
}
@media screen and (min-width: 1050px) {
	.rank_panelbox_1 figure{width:360px;}
	.rank_panelbox_2 figure{width:210px;}
	.rank_panelbox_3 figure{width:210px;}
	.rank_panelbox_4 figure{width:120px;}
	.rank_panelbox_5 figure{width:120px;}	
}

.rank_panelbox figure a{color:#fff;}
.rank_panelbox figure a:hover{color:#fff;}
.rank_panelbox figure a:visited{color:#fff;}

.rank_panelbox figcaption {
	width: 100%;
	height: 100%;
	background: rgba(31,31,64,.4);
	margin:0;
	padding:5px;
	color:#fff;
	font-size:14px;font-size:1.4rem;

	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;

	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	-webkit-transition: .5s;
	transition: .5s;
	opacity: 0;
}
.rank_panelbox figure:hover figcaption {
	-webkit-transform: rotateY(0);
	transform: rotateY(0);
	opacity: 1;
}
.img_transform{
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.rank_panelbox figure:hover .img_transform {
	-webkit-transform: rotate(15deg) scale(1.3);
	transform: rotate(15deg) scale(1.3);  
}
/*-------- ▲▲ hover action END ▲▲---------*/
.rank_thum{ border:2px solid #fff;overflow: hidden;position:relative;}

@media screen and (max-width: 1049px) {
	.rank_thum_1{width:100%;}
	.rank_thum_2{width:100%;}
	.rank_thum_3{width:100%;}
	.rank_thum_4{width:100%;}
	.rank_thum_5{width:100%;}
	
	.rank_thum img{border:2px solid #ccc;}
	.rank_thum_1 img{width:100%;object-fit:cover;}
	.rank_thum_2 img{width:100%;object-fit:cover;}
	.rank_thum_3 img{width:100%;object-fit:cover;}
	.rank_thum_4 img{width:100%;object-fit:cover;}
	.rank_thum_5 img{width:100%;object-fit:cover;}	
}
@media screen and (min-width: 1050px) {
	.rank_thum_1{width:360px;height:480px;}
	.rank_thum_2{width:210px;height:280px;}
	.rank_thum_3{width:210px;height:280px;}
	.rank_thum_4{width:120px;height:160px;}
	.rank_thum_5{width:120px;height:160px;}
	
	.rank_thum img{border:2px solid #ccc;}
	.rank_thum_1 img{width:360px;height:480px;object-fit:cover;}
	.rank_thum_2 img{width:210px;height:280px;object-fit:cover;}
	.rank_thum_3 img{width:210px;height:280px;object-fit:cover;}
	.rank_thum_4 img{width:120px;height:160px;object-fit:cover;}
	.rank_thum_5 img{width:120px;height:160px;object-fit:cover;}
}


.rank_name{
	height:25px;
	line-height:25px;
	padding:3px auto;
	font-size:12px;font-size:1.2rem;
	border-top: 1px solid #1f1f40;	
}
.rank_panelbox .rank_name span{ margin:0 0 0 3px; font-size:10px;font-size:1.0rem; /* =10px */font-weight:bold;}

.rank_panelbox .rank_name_4{font-size:9px;font-size:0.9rem; /* =9px */font-weight:bold;}
.rank_panelbox .rank_name_5{font-size:9px;font-size:0.9rem; /* =9px */font-weight:bold;}
.rank_panelbox .rank_name_4 span{font-size:8px;font-size:0.8rem; /* =8px */font-weight:bold;}
.rank_panelbox .rank_name_5 span{font-size:8px;font-size:0.8rem; /* =8px */font-weight:bold;}

.rank_panelbox .rank_name a{color:#1f1f40;font-weight:bold;}
.rank_panelbox .rank_name a:hover{color:#996600;}
.rank_anelbox .rank_name a:visited{color:#1f1f40;}
.rank_jobtime{text-align:center;font-size: 11px;font-size: 1.1rem;font-weight:bold;border-top:1px solid #ccc;}
/*----figure caption ---*/
.rank_panelbox figcaption .captionbox{height:100%;padding:25% 5px 5px 5px;border:1px solid #fff;}
.rank_iconbox{margin:0 auto;padding-bottom:5px;text-align:center;}
.rank_iconbox img{display:inline-block;}
.rank_style{margin:5px auto 0px;padding:0 0 0 5px; font-size:14px;font-size:1.4rem;border-top:1px solid #fff;border-bottom:1px solid #fff;}
.rank_time{ padding:3px;font-size:14px;font-size:1.4rem;font-weight:bold;border-bottom:1px solid #fff;}

.rank_style_4{font-size:10px;font-size:1.0rem;}
.rank_style_5{font-size:10px;font-size:1.0rem;}
.rank_time_4{font-size:10px;font-size:1.0rem;}
.rank_time_5{font-size:10px;font-size:1.0rem;}

.rank_time img{ vertical-align: middle; margin:0 3px 0 0;}
.rank_noneList{ padding:20px; text-align:center;}

.rank_starbox{margin:0 auto;padding-bottom:5px;text-align:center;}
.rank_starbox img{display:inline-block;}


/*-------- ▲▲ hover action END ▲▲---------*/

.rank_iconbox{position:absolute;bottom:-5px;right:2px;z-index:0;}

.rank_icon_num_1 img{width:75px;height:75px;border:0;}
.rank_icon_num_2 img{width:65px;height:65px;border:0;}
.rank_icon_num_3 img{width:65px;height:65px;border:0;}
.rank_icon_num_4 img{width:45px;height:45px;border:0;}
.rank_icon_num_5 img{width:45px;height:45px;border:0;}


/*------------------------- ▼▼ 2025.0401 新ランキングページ ▼▼-------------------------*/
.tp_rankframe{width:100%;margin:0px;}
.tR_position01{width:50%;padding:0;float:left;font-size:17px;font-size:1.7rem;position:relative;top:0;left:0;}
.tRp01_icon{position:absolute;bottom:5%;left:60%;}			
.tR_position02{width:50%;padding:0;float:left;font-size:11px;font-size:1.1rem;}	
			
.tR_position02 .tR_p02C{width:50%;padding:0;position:relative;top:0;left:0;float:left;}
.tRp02_icon{position:absolute;bottom:5%;left:60%;}	
			
.tR_imgPanel{position:relative;top:0;left:0;border:2px solid #fff;}			
	.tR_imgPanel .Gimg{width:100%;vertical-align:top;}		
.tR_name{width:100%;height:15%;padding:5px 5px 5px 10px;display:table;background:#d0af5e;opacity:0.9;color:#fff;font-weight:bold;position:absolute;bottom:12%;border-top:2px solid #fff;border-bottom:2px solid #fff;}	
.tR_nameC{display:table-cell;vertical-align:middle;}
			
.tp_rankframe2{width:100%;margin:0px;}	